<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: customers.php 6352 2007-05-20 21:05:01Z drbyte $
 */

define('HEADING_TITLE', 'Klienci');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Data utworzenia konta');
define('TABLE_HEADING_LOGIN', 'Data ostatniego logowania');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_PRICING_GROUP', 'Grupa cenowa');
define('TABLE_HEADING_AUTHORIZATION_APPROVAL', 'Autoryzacja');
define('TABLE_HEADING_GV_AMOUNT', 'Bilans kuponów');

define('TEXT_DATE_ACCOUNT_CREATED', 'Data utworzenia konta:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Data ostatniej modyfikacji:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Data ostatniego logowania:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Ilość logowań na konto:');
define('TEXT_INFO_COUNTRY', 'Kraj:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Ilość recenzji:');
define('TEXT_DELETE_INTRO', 'Czy napewno chcesz usunąć tego klienta?');
define('TEXT_DELETE_REVIEWS', 'Usuń recenzje %s ');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Usuń klienta');
define('TYPE_BELOW', 'Podaj poniżej');
define('PLEASE_SELECT', 'Wybierz');
define('TEXT_INFO_NUMBER_OF_ORDERS', 'Ilość zamówień:');
define('TEXT_INFO_LAST_ORDER','Ostatnie zamówienie:');
define('TEXT_INFO_ORDERS_TOTAL', 'Suma:');
define('CUSTOMERS_REFERRAL', 'Referent klienta<br />1 Kupon rabatowy');
define('TEXT_INFO_GV_AMOUNT', 'Bilans kuponów');

define('ENTRY_NONE', 'Brak');

define('TABLE_HEADING_COMPANY','Firma');

define('CUSTOMERS_AUTHORIZATION', 'Status autoryzacji klienta');
define('CUSTOMERS_AUTHORIZATION_0', 'Autoryzowany');
define('CUSTOMERS_AUTHORIZATION_1', 'Oczekuje na akceptację - Musi być autoryzowany aby przeglądać ofertę');
define('CUSTOMERS_AUTHORIZATION_2', 'Oczekuje na autoryzację - Może przeglądać ofertę ale bez widocznych cen');
define('CUSTOMERS_AUTHORIZATION_3', 'Oczekuje na autoryzację - Ceny są widoczne ale bez możliwości składania zamówień');
define('CUSTOMERS_AUTHORIZATION_4', 'Zablokowany - Całkowity zakaz logowania się do sklepu');
define('ERROR_CUSTOMER_APPROVAL_CORRECTION1', 'OSTRZEŻENIE: Ustawienie sklepu - Nieautoryzowany nie widzi oferty. Status klienta ustawiony: Oczekuje na akceptację, nie widzi oferty');
define('ERROR_CUSTOMER_APPROVAL_CORRECTION2', 'OSTZREŻENIE: Ustawienie sklepu - Nieautoryzowany nie widzi cen. Status klienta ustawiony: Oczekuje na autoryzację nie widzi cen');

define('EMAIL_CUSTOMER_STATUS_CHANGE_MESSAGE', 'Twoje konto w sklepie zostało zaakceptowane. Zapraszamy na zkupy.');
define('EMAIL_CUSTOMER_STATUS_CHANGE_SUBJECT', 'Autoryzacja konta klienta');

define('ADDRESS_BOOK_TITLE', 'Osobista książka adresowa');
define('PRIMARY_ADDRESS', '(podstawowy adres)');
define('TEXT_MAXIMUM_ENTRIES', '<span class="coming"><strong>INFORMACJA:</strong></span> Maksymalnie możesz posiadać %s wpisów w osobistej książce adresowej.');
define('TEXT_INFO_ADDRESS_BOOK_COUNT', ' | 1 z  ');
?>